Utilstop - Task #2153

Production Deployment of the Utilstop website
11/09/2024 07:01 AM - Abhigyan C

Status: Created Start date: 11/08/2024
Priority: Normal Due date: 11/09/2024
Assignee: Manikanta P % Done: 90%
Category: Estimated time: 4.00 hours
Target version: Spent time: 12.00 hours
Description

History

#1 - 11/09/2024 07:08 AM - Manikanta P
- % Done changed from 0 to 60

#2 - 11/09/2024 12:37 PM - Manikanta P
- % Done changed from 60 to 90
